package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/6/8.
 * realicing@sina.com
 */
public class UserLabel {
    private String label_name;

    private int label_id;

    public void setLabel_name(String label_name){
        this.label_name = label_name;
    }
    public String getLabel_name(){
        return this.label_name;
    }
    public void setLabel_id(int label_id){
        this.label_id = label_id;
    }
    public int getLabel_id(){
        return this.label_id;
    }

    private boolean isChecked;

    public boolean isChecked() {
        return isChecked;
    }

    public void setChecked(boolean checked) {
        isChecked = checked;
    }
}